/*=====
# Page About（十万山クリニックについてページ）
============*/

/* Hero Section */
.page-about__hero {
  height: 400px;
  width: 100%;
  background: transparent url(../images/header-eyecatch.jpg) no-repeat;
  background-position: top;
  background-size: cover;
  position: relative;
  overflow: hidden;
}

.page-about__hero-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  text-align: center;
  line-height: 1.2;
  padding-left: 24px;
  padding-right: 24px;
  color: var(--main-bg);
  font-weight: normal;
  text-shadow: 1px 1px 1px #808080;
}

.page-about__hero-title {
  font-size: 40px;
  padding-top: 8rem;
  padding-bottom: 2rem;
  width: 500px;
  margin: 0 auto;
}

.page-about__hero-title::after {
  display: block;
  content: "";
  position: absolute;
  width: 60px;
  height: 60px;
  background-image: url(../images/header-eyecatch-logo-sp.svg);
  background-size: contain;
  top: 30%;
  left: 50%;
  transform: translate(-44%, -50%);
  background-repeat: no-repeat;
}

.page-about__hero-lead {
  font-size: 18px;
  font-weight: 700;
}

@media (max-width: 767px) {
  .page-about__hero {
    height: 400px;
  }
  .page-about__hero-content {
    padding-left: 16px;
    padding-right: 16px;
  }
  .page-about__hero-lead {
    font-size: 16px;
  }
  .page-about__hero-title {
    font-size: 3rem;
    width: 320px;
    margin: 0 auto;
    position: relative;
  }
  .page-about__hero-title::after {
    display: block;
    content: "";
    position: absolute;
    width: 60px;
    height: 60px;
    background-image: url(../images/header-eyecatch-logo-sp.svg);
    background-size: contain;
    top: 38%;
    left: 34%;
    transform: translate(50%, -50%);
    background-repeat: no-repeat;
  }

  .page-about__hero-title {
    font-size: 32px;
  }
}

/* Content Section */
.page-about__content {
  margin-top: 100px;
}

/* Name Section */
.page-about__name {
  margin-bottom: 14rem;
}

.page-about__name-explanation {
  text-align: center;
  font-size: 1.8rem;
  line-height: 3;
  margin-bottom: 2rem;
}

/* Greeting Section */
.page-about__greeting {
  margin-bottom: 14rem;
}

.page-about__flex {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 3rem;
  margin-bottom: 3rem;
}

.page-about__flex-text {
  width: 50%;
  font-size: 1.5rem;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴシック", "Hiragino Sans",
    "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
  text-align: justify;
  text-align-last: left;
  line-height: 1.8;
  letter-spacing: 0.01em;
}

.page-about__flex-image {
  width: 50%;
  text-align: center;
}

.page-about__flex-image img {
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
  justify-content: center;
}

.page-about__career {
  width: 90%;
  margin: 0 auto;
}

/* Timeline */
.page-about__timeline {
  list-style: none;
}

.page-about__timeline > li {
  margin-bottom: 60px;
}

.page-about__timeline-content {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴシック", "Hiragino Sans",
    "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
}

@media (min-width: 768px) {
  /* for Desktop */
  .page-about__timeline > li {
    overflow: hidden;
    margin: 0;
    position: relative;
  }
  .page-about__timeline-date {
    font-size: 1.6rem;
    width: 110px;
    float: left;
    margin-top: 2rem;
  }
  .page-about__timeline-content {
    width: 75%;
    float: left;
    border-left: 0.3rem #e5e5d1 solid;
    padding-left: 3rem;
    padding: 4rem;
  }
  .page-about__timeline-content:before {
    content: "";
    width: 12px;
    height: 12px;
    background: var(--section-yellow);
    position: absolute;
    left: 106px;
    top: 24px;
    border-radius: 100%;
  }
  .page-about__timeline-content h3 {
    font-size: 1.5rem;
  }
  .page-about__timeline-content p {
    font-size: 1.4rem;
  }
}

/* Staff Section */
.page-about__staff {
  margin-bottom: 14rem;
}

.page-about__staff-container {
  margin-top: 4rem;
  margin-bottom: 4rem;
}

.page-about__staff-flex {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.page-about__staff-flex:nth-child(even) {
  flex-direction: row-reverse;
}

.page-about__staff-flex-text {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴシック", "Hiragino Sans",
    "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
  font-size: 1.6rem;
  text-align: justify;
  text-align-last: left;
  line-height: 1.8;
  letter-spacing: 0.01em;
}

/* Consign Section */
.page-about__consign {
  margin-bottom: 13rem;
}

.page-about__consign-lists {
  width: 80%;
  margin: 6rem auto;
  counter-reset: list;
  list-style-type: none;
  font: 14px/1.6 "arial narrow", sans-serif;
  padding: 0;
}

.page-about__consign-lists li {
  position: relative;
  padding: 0 0 0 20px;
  margin: 0.7rem 0 2rem 0;
  font-size: 1.6rem;
  line-height: 30px;
  letter-spacing: 0.1em;
  border-bottom: dashed 1px var(--section-yellow);
}

.page-about__consign-lists li:before {
  counter-increment: list;
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  height: 10px;
  width: 10px;
  border-radius: 50%;
  background: var(--section-yellow);
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

/* Photo Section */
.page-about__photo {
  margin-bottom: 13rem;
}

.page-about__photo-box {
  margin: 6rem auto 4rem;
}

.page-about__photo-box ul {
  list-style-type: none;
  width: 90%;
  margin: 0 auto;
  display: grid;
  grid-gap: 0.2rem;
  grid-template-columns: 1fr 1fr 1fr;
}

.page-about__photo-box li img {
  width: 100%;
}

.page-about__photo-image--1 {
  grid-column-start: 1;
  grid-column-end: 1;
}

.page-about__photo-image--2 {
  grid-column-start: 2;
  grid-column-end: 4;
}

.page-about__photo-image--3 {
  grid-column-start: 1;
  grid-column-end: 3;
}

.page-about__photo-image--4 {
  grid-column-start: 3;
  grid-column-end: 3;
  grid-row-start: 2;
  grid-row-end: 2;
}

.page-about__photo-image--5 {
  grid-column-start: 1;
  grid-column-end: 2;
}

.page-about__photo-image--6 {
  grid-column-start: 2;
  grid-column-end: 3;
}

.page-about__photo-image--7 {
  grid-row-start: 3;
  grid-row-end: 4;
  grid-column-start: 3;
  grid-column-end: 4;
  margin-top: -49%;
}

/* Child Clinic Section */
.page-about__child {
  margin-bottom: 13rem;
}

.page-about__child-explanation {
  text-align: center;
  margin-top: 2rem;
  margin-bottom: 4rem;
  font-size: 1.8rem;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴシック", "Hiragino Sans",
    "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
}

.page-about__child-flex {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 3rem;
}

.page-about__child-flex:nth-child(even) {
  flex-direction: row-reverse;
}

.page-about__child-flex-image {
  width: 50%;
}

.page-about__child-flex-image img {
  width: 100%;
}

.page-about__child-flex-text {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴシック", "Hiragino Sans",
    "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
  width: 50%;
  font-size: 1.6rem;
  margin-right: 1.5rem;
  padding-right: 1.5rem;
  padding-left: 1.5rem;
  text-align: justify;
  text-align-last: left;
  line-height: 1.8;
  letter-spacing: 0.01em;
}

@media screen and (max-width: 767px) {
  .page-about__name {
    margin-bottom: 10rem;
  }
  .page-about__name-explanation {
    text-align: center;
    font-size: 1.6rem;
  }
  .page-about__flex {
    display: block;
  }
  .page-about__flex-text {
    width: 100%;
    margin: 0rem auto 2rem;
    font-size: 1.4rem;
  }
  .page-about__flex-image {
    width: 100%;
    margin: 0 auto;
  }
  .page-about__flex-image img {
    width: 100%;
    margin: 0 auto;
  }
  .page-about__career {
    width: 100%;
  }
  .page-about__timeline > li {
    margin-bottom: 3rem;
  }
  .page-about__timeline-date {
    font-size: 1.5rem;
  }
  .page-about__timeline-content h3 {
    font-size: 1.5rem;
  }
  .page-about__timeline-content p {
    font-size: 1.4rem;
  }
  .page-about__name-explanation {
    text-align: center;
    font-size: 1.5rem;
    line-height: 1.6;
  }
  .page-about__staff-flex {
    display: block;
    margin-bottom: 4rem;
  }
  .page-about__staff-flex-icon {
    margin-bottom: 2rem;
  }
  .page-about__photo-box {
    margin: 2rem auto 2rem;
  }
  .page-about__child-explanation {
    margin-top: 3rem;
    font-size: 1.6rem;
  }
  .page-about__child-flex {
    display: block;
  }
  .page-about__child-flex-image {
    width: 100%;
  }
  .page-about__child-flex-text {
    width: 100%;
    margin: 1rem auto;
    font-size: 1.2rem;
  }
}
